#!/bin/bash

cd /home/develop/BD

cat > "back/docker-compose.yml" << EOF
version: "3.8"

services:
EOF

for file in enabled_containers/*.yml; do
    cat "$file" >> "back/docker-compose.yml"
    echo "" >> "back/docker-compose.yml"
done

cd back
docker-compose up -d